Kurzinfo CB-K19/0037 Update 6

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenSSH: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 11.02.2019
Software: Open Source OpenSSH 7.9, SUSE Linux, Ubuntu Linux, Debian Linux
Plattform: UNIX, Linux, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2018-20685
Bezug: Debian Security Advisory DSA-4387 vom 2019-02-10
Revisions Historie
  • Version: 6

    Neue Updates von Debian aufgenommen

  • Version: 5

    Neue Updates von Ubuntu aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von Fedora aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.